[Desktop Entry]
Type=Service
Name=Accessibility Tool
Name[af]=toeganklikheid program
Name[ar]=أداة لتسهيل الوصول
Name[az]=Yetişmə Qabiliyyəti Vasitəsi
Name[be]=Інструмент даступнасці
Name[bg]=Равностоен достъп
Name[bn]=কে.ডি.ই. সহায়ক প্রযুক্তি টুল
Name[br]=Ostilh haezadusted
Name[bs]=alat za pristupačnost
Name[ca]=Eina d'accessibilitat
Name[cs]=Nástroj pro zpřístupnění prostředí
Name[csb]=Pòmòce przistãpù
Name[cy]=Erfyn Hygyrchedd
Name[da]=Tilgængelighedsværktøj
Name[de]=Zugangshilfe
Name[el]=Εργαλείο προσιτότητας του
Name[eo]=ilo por Alirebleco
Name[es]=Herramienta de accesibilidad de
Name[et]=hõlbustusvahend
Name[eu]=ren erabilerraztasun tresna
Name[fa]=ابزار دستیابی‌پذیری
Name[fi]=helppokäyttötoiminnot
Name[fr]=Outil d'accessibilité de
Name[fy]=Tagonklikens
Name[ga]=Uirlis Inrochtaineachta
Name[gl]=Ferramenta de Acesibilidade de
Name[he]=כלי הנגישות של
Name[hi]=केडीई एक्सेसिबिलिटी औजार
Name[hr]=pristupačnost
Name[hu]=kezelési segédeszköz
Name[is]=aðgengistól
Name[it]=Strumento per l'accessibilità di
Name[ja]=アクセシビリティ支援ツール
Name[ka]=ს სპეცეციალური შესაძლებლობების ხელსაწყოები
Name[kk]=арнайы мүмкіндіктер құралы
Name[km]=ឧបករណ៍​មធ្យោបាយងាយស្រួល
Name[ko]=접근성 도구
Name[lt]=prieinamumo įrankis
Name[lv]=pieejamības rīks
Name[mk]=Алатка за пристапливост во
Name[ms]=Alat Keaksesan
Name[mt]=Għodda għall-aċċessibbilt�
Name[nb]=Tilgjengelighetsverktøy for
Name[nds]=Warktüüch för Behinnerte
Name[ne]=पहुँचयोग्य उपकरण
Name[nl]=Toegankelijkheid
Name[nn]=Tilgjengeverktøy for
Name[pa]=ਸਹਾਇਕ ਸੰਦ
Name[pl]=Ułatwienia dostępu
Name[pt]=Ferramenta de Acessibilidade do
Name[pt_BR]=Ferramenta de Acessibilidade do
Name[ro]=Utilitar de accesibilitate pentru
Name[ru]=Специальные возможности
Name[rw]=Igikoresho cy'Ukugerwaho cya
Name[se]=reaidu álkkibut geavaheami várás
Name[sk]=sprístupnenie
Name[sl]=Orodje za dostopnost
Name[sr]=алатка за приступачност
Name[sr@Latn]=alatka za pristupačnost
Name[sv]=Handikappverktyg för
Name[ta]=அணுகும் கருவி
Name[tg]=Барномаи Тавонёбии
Name[th]=เครื่องมือปรับแต่งการช่วยใารใช้ของงาน
Name[tr]=Erişilebilirlik Aracı
Name[tt]=neñ Qulaylıq Qoralı
Name[uk]=Утиліта керування доступності
Name[uz]=qulaylik vositasi
Name[uz@cyrillic]=қулайлик воситаси
Name[vi]=Công cụ hỗ trợ người tàn tật cho
Name[wa]=Usteye d' accessibilité
Name[zh_CN]=辅助工具
Name[zh_TW]=無障礙工具
Exec=kaccess
X-DCOP-ServiceType=None
X-TDE-ParentApp=kcontrol
X-DocPath=kcontrol/kcmaccess/index.html
